﻿a {
	text-decoration: none;
	color: #006633;
}

a.fgSchwarz {
	color: #000000;
}

a:hover.fgSchwarz {
	color: #CC6633;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	scrollbar-face-color: #EEEEEE;
	scrollbar-highlight-color: #006633;
	scrollbar-shadow-color: #EEEEEE;
	scrollbar-arrow-color: #006633;
	scrollbar-track-color: #E6E6E6;
	scrollbar-darkshadow-color: #006633;
	scrollbar-3dlightcolor: #E6E6E6;
	background-attachment: fixed;
}

div {
	position: absolute;
	left: 176px;
}

h1, h2, h3, h4, th, td, p, div {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
}

h1 {
	font-size: 15px;
}

h2, h3, h4 {
	font-weight: bold;
}

input {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}

p {
	padding: 0px;
	line-height: 16px;
}

li p {
	padding-bottom: 5px;
	margin: 0px;
}

strong {
	font-weight: bold;
}


th {
    font-weight: bold;
}

td {
	vertical-align: top;
	text-align: left;
}

.bgGrau {
	background-color: #B5B5B5;
}

.bgGruen {
	background-color: #006633;
}

.bgWeiss {
	background-color: #FFFFFF;
	text-align: center;
}

.bgSchwarz {
	background-color: #000000;
}

.bild {
	background-color: #000000;
}

.fgGruen {
	color: #006633;
}

.fgOrange,
#textLinksDiv th p,
#textRechtsDiv th p,
#textRechtsUntenDiv th p {
	color: #CC6633;
}

.fgRot {
	color: #FF0000;
}

.linie {
	margin-left: 10px;
	margin-right: 0px;
}

.pKlein {
	font-size: 11px;
}

.textAlignCenter {
	text-align: center;
}

.textAlignRight {
	text-align: right;
}

.trennlinie {
	margin-left: 10px;
}

.listStyleTypeLowerAlpha {
	list-style-type: lower-alpha;
}

.textDecorationUnderline {
	text-decoration: underline;
	padding-bottom: 5px;
}

.verticalAlignMiddle {
	vertical-align: middle;
}

.verticalAlignBottom {
	vertical-align: bottom;
}

#bilderLinksDiv {
	left: 334px;
	top: 48px;
}

#bilderRechtsDiv {
	left: 463px;
	top: 91px;
}

#bildleisteLinksDiv {
	left: 32px;
	top: 58px;
}

#bildleisteRechtsDiv {
	top: 105px;
	left: 160px;
}

#blaetternDiv {
	left: 16px;
	top: 95px;
	width: 59px;
	height: 17px;
}

#inhaltBody {
	padding-left: 10px;
	padding-right: 0px;
	background-color: #CCCCCC;
	overflow-x: hidden;
}

#inhaltBody th {
	background-color: #999999;
	color: #FFFFFF;
}

#inhaltDiv {
	left: 20px;
	top: 30px;
	width: 100%;
}

#kontaktDiv {
	left: 21px;
	top: 220px;
	width: 125px;
	height: 85px;
}

#museumDiv {
	left: 182px;
	top: 52px;
	width:574px;
}

#museumDiv h1 {
	float:left;
	color:#999999;
	font-size:16px;
	padding-top:12px;
	margin:0px;
}

#museumDiv h1.home {
	color:#006633;
	font-size:18px;
	padding-top:4px;
	line-height:24px;
}

#logoImg {
	float:right;
}

#navigationLinksBody {
	background-image: url(../icon/bg_navigation_li.gif);
}

#navigationLinksObenDiv {
	left: 0px;
	top: 0px;
	width: 145px;
}

#navigationLinksUntenDiv {
	left: 21px;
	top: 400px;
}

#navigationObenBody {
	background-image: url(../icon/bg_navigation_ob.gif);
}

#navigationObenDiv {
	left: 152px;
	top: 8px;
	height: 18px;
}

#rubrikDiv {
	left: 10px;
	top: 8px;
}

#sucheDiv {
    left: 21px;
	top: 91px;
}

#textLinksDiv td p,
#textRechtsDiv td p,
#textRechtsUntenDiv td p,
#ausschnittDiv td p {
	padding-bottom: 10px;
	margin: 0px;
	line-height: normal;
}

#textLinksDiv th p,
#textRechtsDiv th p,
#textRechtsUntenDiv th p {
	padding-bottom: 0px;
	margin-bottom: 4px;
	text-align: left;
}

#ueberschriftDiv {
	left: 182px;
	top: 90px;
}

#ueberschriftDiv h2 {
    font-size: 18px;
	font-weight:normal;
	color: #006633;
	margin:0px;
}


#homeBody {
	background-image: url(../icon/bg_inhalt_uebersicht.jpg);
}

#homeBody p {
	font-size: 12px;
}

#homeBody #logoDiv {
    left:39px;
	top:55px;
}

#homeBody #textLinksDiv {
    left:5px; 
	top:58px; 
	width:140px;
}

#homeBody #textRechtsDiv,
#homeBody #textRechtsUntenDiv {
    left:176px; 
	top:58px; 
	width:140px;
}

#homeBody #textRechtsUntenDiv {
	top:328px; 
}

#zaehlerDiv {
    left:25px;
	top:218px;
	width:100px;
}

#mapCanvas {
	position:relative;
	left:0px;
	height:573px;
	width:573px;
}

#mapCanvas div {
	left:0px;
}

td.canvas {
	height:573px;
}
